<%@ page import="java.io.*,java.util.*" %>
<% pageContext.setAttribute("phpurl",request.getScheme()+"://"+request.getServerName()); %>
<html>
<head>
<title>DBMS TRI ABILITY</title>
</head>
<body>
<%
   // New location to be redirected
   String site = new String("${phpurl}/DefaultPage.jsp");
   response.setStatus(response.SC_MOVED_TEMPORARILY);
   response.setHeader("Location", site); 
%>
</body>
</html>
